@charset "utf-8";
/* CSS Document */

@import url(http://weloveiconfonts.com/api/?family=entypo);
@font-face {
	font-family: 'Graphik-Light';
	src: url('fonts/Graphik-Light.eot');
	src: local('☺'), url('fonts/Graphik-Light.woff') format('woff'), url('fonts/Graphik-Light.ttf') format('truetype'), url('fonts/Graphik-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Graphik-Semibold';
	src: url('fonts/Graphik-Semibold.eot');
	src: local('☺'), url('fonts/Graphik-Semibold.woff') format('woff'), url('fonts/Graphik-Semibold.ttf') format('truetype'), url('fonts/Graphik-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Graphik-Regular';
	src: url('fonts/Graphik-Regular.eot');
	src: local('☺'), url('fonts/Graphik-Regular.woff') format('woff'), url('fonts/Graphik-Regular.ttf') format('truetype'), url('fonts/Graphik-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease;}

body.site {border:0px; padding:0px; font-family: 'Graphik-Light'; font-size:20px; line-height:30px; background:#fff; float:left; width:100%}

.clear{clear:both;}
a {transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease;}
a:hover {text-decoration:none; transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; text-decoration:none !important}
h1{font-family: 'Graphik-Semibold'; font-size:110px; line-height:110px; font-weight:normal;}
h2{font-family: 'Graphik-Semibold'; font-size:50px; line-height:57px;margin-bottom: 46px; font-weight:normal;}
h3{ font-family: 'Graphik-Light'; font-size:30px; line-height:41px; font-weight:normal;}
h4{font-family: 'Graphik-Semibold'; font-size:20px; line-height:30px; font-weight:normal;}
h5{font-family: 'Source Code Pro',; font-size:14px; line-height:23px; font-weight:normal;}
small{font-family: 'Graphik-Light'; font-size:16px; line-height:25px;}
p {font-family: 'Graphik-Light'; font-size:20px; line-height:30px;}

.outer_wrap {float:left; width:100%; transition:none !important; -webkit-transition:none !important}

.container {width:1145px; max-width:1145px;}

.homeheader {background:url(../images/hero.jpg) center top; height:100vh; background-size:cover;}

.headerwrap {position:absolute; left:0px; top:0px; width:100%;}
.headerwrap .container {position:relative;}

.top_left {font-family: 'Graphik-Regular'; font-size:20px; line-height:33px; font-weight:normal; color:#fff}
.top_left i {font-style:normal; float:left; line-height:36px; padding-left:45px;}
.topnv {float:left; cursor:pointer; position: fixed; top:105px; left:105px; height: 30px; z-index: 99999; width:auto}
/*.topnv span {font-family: "entypo", sans-serif; font-size: 2em; margin:0; width: 45px; transition: transform .3s ease; transform-origin: 25% 50%; float:left; margin:2px 0 0 0; opacity:1; font-weight:normal}
.topnv span:before {content: "\2630"; color:#2d2d2d}
.topnv span.close {transform: rotate(-180deg); margin:7px 0 0 0; color:#2d2d2d; opacity:1}
.topnv span.close:before {content: "\2715";}*/


.menu-icon-container {display:block; width:25px; height:25px; margin:7px 20px 0 0; cursor:pointer; float:left;}
.menu-icon {position:relative; display:block; width:30px; height:2px; background-color:#fff; top:50%; left:50%; margin-top:-2px; margin-left:-15px; transition: background-color .2s ease-out;}
.menu-icon::after, .menu-icon::before {content:''; position:absolute; display:block; width:30px; height:2px; background-color:#fff; left:0px; transition: all .2s ease-out;}
.menu-icon::after{top:9px;}
.menu-icon::before{top:-9px;}
/*.menu-icon-container:hover .menu-icon::after{top:13px; transition: all .2s ease-out;}
.menu-icon-container:hover .menu-icon::before{top:-13px; transition: all .2s ease-out;}*/

.menu-icon-container:hover .menu-icon.transformed::after, .menu-icon-container:hover .menu-icon.transformed::before{top:0px; left:-1px; width:32px; transition: all .15s ease-out;}

/*.micon {background:url(../images/menu.png); width:28px; height:24px;}
.micon:hover {background:url(../images/menu.png) no-repeat bottom; width:28px; height:24px;}*/

.headerwrap.sticky .menu-icon, .headerwrap.sticky .menu-icon, .stickybody .menu-icon, .nothome .menu-icon {background-color:#2d2d2d;}
.stickybody .menu-icon::after, .stickybody .menu-icon::before, .nothome .menu-icon::after, .nothome .menu-icon::before {background-color:#2d2d2d;}
.headerwrap.sticky .menu-icon div.after, .headerwrap.sticky .menu-icon::before {background-color:#2d2d2d;}
.headerwrap.sticky .transformed2 .menu-icon {background-color:transparent;}
.transformed2 .menu-icon::after, .transformed2 .menu-icon::before {background-color:#2d2d2d;}

.header .menu-icon {background-color:#2d2d2d !important;}
.header .transformed2 .menu-icon {background-color:transparent;}
.header .menu-icon::after, .header .menu-icon::before {background-color:#2d2d2d !important}

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
	::i-block-chrome, .topnv .menu-icon {background:url(../images/menu.png) top center; height:24px; margin-top: -12px;}	
	::i-block-chrome, .topnv .menu-icon.transformed {background:url(../images/menu.png) top center !important; background-position:center bottom !important;}
	::i-block-chrome, .topnv .menu-icon::after, .topnv .menu-icon::before {display:none;}
	
	::i-block-chrome, .notstickybody .homesidenav .topnv .menu-icon {background:url(../images/menu2.png) top center; height:24px; margin-top: -12px;}
}




/*---cross---*/
.menu-icon.transformed {background-color:transparent !important;}
.menu-icon.transformed::after, .menu-icon.transformed::before{transform-origin:50% 50%; top:0px; left:2px; width:26px; 
	transition: all .15s ease-out;
}
.menu-icon.transformed::after {
	-ms-transform:rotate(45deg); 
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.menu-icon.transformed::before{
	-ms-transform:rotate(45deg); 
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(-45deg);
}


/****************/

.top_left a {color:#fff;}

.logo {position:fixed; top:100px; right:105px; font-family: 'Graphik-Semibold'; font-size:30px; line-height:30px; text-align:right; width:277px; z-index:9999}
.logo img {width:100%;}
.logo a {color:#fff;}
.logo strong {color:#231f20;}

.logo .logocolor {display:none;}



.header .top_left {color:#2d2d2d;}
.header .top_left .topnv span hr {border:1px solid #2d2d2d;}
.header .logo a {color:#ff7276;}

.headerwrap {height:130px; transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;  -webkit-transition:none;}
.headerwrap.sticky {background:none; position: fixed; width:100%; padding-bottom: 30px; z-index:999; right:0px;}

.stickybody .headerwrap {background:none; z-index:99; position:fixed} 

.headerwrap.sticky .logo .logocolor {display:block;}
.headerwrap.sticky .logo .logoblack {display:none;}

.mainbody .headerwrap.sticky {width:65%; float:left; right:0px}
.headerwrap.sticky .logo a {color:#ff7276;}
.headerwrap.sticky .top_left i, .stickybody .top_left i {color:#2d2d2d;}

.header .logo .logocolor, .stickybody .logo .logocolor {display:block;}
.header .logo .logoblack, .stickybody .logo .logoblack {display:none;}


.button {font-family: 'Source Code Pro' ; font-size:14px; color:#2d2d2d; line-height:31px; text-transform:uppercase; border:1px solid #2d2d2d; padding:0 15px; display:inline-block; letter-spacing:3px; }
.button i {background:url(../images/blackarrow.png) no-repeat right bottom; width:7px; height:20px; display:inline-block; margin:0 0px 0 10px}

.button:hover {background:#2d2d2d; border:1px solid #2d2d2d; color:#fff; }
.button:hover i {background:url(../images/whitearrow.png) no-repeat right bottom}


.banner_text {text-align:center; color:#fff; text-align:center; height:100vh;}
.homeheader .container, .homeheader .container * {transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;  -webkit-transition:none;}
.banner_text h2 {text-align:center;}


.banner_text .buttonbox {float:left; top:400px;}
.banner_text .button {color:#fff; border:1px solid #fff; transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease;}
.banner_text .button i {background:url(../images/whitearrow.png) no-repeat right bottom; }

.banner_text .button:hover {background:#fff; border:1px solid #fff; color:#ff7276 ; transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease;}
.banner_text .button:hover i {background:url(../images/pinkarrow.png) no-repeat right bottom}

.bannerbox {width:100%; display:table; height:100%}
.bannerbox .bannerboxcell {display:table-cell; vertical-align:middle; padding-top:180px;}



.out {left:-35% !important;}
.fullsite .pagebody {width:100% !important;}
.mainbody .headerwrap.sticky {width:100% !important;}

.outer_wrap {position:relative; z-index:9;}

.home_section2 {text-align:center; padding:140px 0; background:#fff}
.home_section2 h3{ color:#ff7276; padding:0 120px;}

.home_section3 {padding:0 0 108px 0; background:#fff;}


.home_slider {float:left; width:640px;}
.home_slider .flex-direction-nav {display:none;}

.home_slider .flex-control-nav {bottom:0px; left:105%; width:200px;}
.home_slider .flex-control-nav li {float:left;}
.home_slider .flex-control-nav li a {background:#b5b8b9; width:12px; height:12px; box-shadow:none;}
.home_slider .flex-control-nav li a:hover, .home_slider .flex-control-nav li a.flex-active {background:#ff7276;}

.about_text {float:right; width:440px; margin-right:30px}
.about_text h4 {margin-top:0px;}
.about_text a {color:#b5b8b9;}
.about_text a:hover {color:#ff7276;}



.home_section4 {height:435px; background:url(../images/bg-texture.jpg); text-align:center}
.home_section4 h3 {color:#fff; text-align:center; padding-top:160px}


.footer {background:#eeeeee; float:left; padding:65px 0; font-family: 'Graphik-Light'; font-size:20px; line-height:33px; color:#53565a;}
.footer .container {position:relative;}
.phone{float:left; width:192px; margin-left:-50px;}
.email {float:left; width:390px;}
.spicy_web{ float:right; width:610px; position:relative}
.back-to-top {position:absolute; right:-50px; bottom:9px; cursor:pointer; background:url(../images/arrow.png); width:21px; height:12px; }

.footer a {color:#53565a;}
.footer a:hover {color:#ff7276;}

/*******************************************/

.page-header {padding:220px 0 100px 0; margin:0px; border:0px;}
.page-header h1 {color:#ff7276; text-align:center}


#content {padding-bottom:100px;}

.practice_pic {width:660px; float:left; max-width:100%}
img {max-width:100%; height:auto;}

.contents {float:right; width:550px; padding:33px 0 0 42px; background:#fff; margin:-100px 0 0 0; max-width:100%}

.contact_pic {float:right; width:860px; max-width:100%}

.contact_wrap {float:left; width:440px; padding:33px 42px 0 0;}
.contact_wrap a {color:#ff7276;}
.contact_wrap a:hover {color:#b5b8b9;}
.contact_wrap h4 {margin:30px 0 0 0;}
.contact_wrap p {margin:0 0 0 0;}

.approach_pic1 {float:left; width:735px; max-width:100%}

.approach_pics2 {float:left; width:100%}
.approach_pics2 ul {list-style:none; margin:0px; padding:0px}
.approach_pics2 li {width:50%; float:left; margin:0px; padding:0px;}
.approach_pics2 li img {width:100%; height:auto;}

.approach_text2 {width:100%; text-align: center; padding:130px 0 100px 0;}
.approach_text2 h3 {color: #ff7276; padding: 0 120px;}


.services_content {float:left; width:640px; max-width:100%}
#services_box {list-style:none; padding:0px; margin:0px;}
#services_box p {font-size:16px; line-height:25px;}
#services_box div {padding:10px 0; float:left; width:100%}
#services_box h4 {float:left; width:100%; border-bottom:1px solid #53565a; margin:0px; padding:20px 0; cursor:pointer}
#services_box h4:focus {outline:0;}
#services_box h4:first-child {border-top:1px solid #53565a;}
#services_box h4.ui-accordion-header-active {border-bottom:0px;}
.ui-accordion-content-active {border-bottom:1px solid #53565a; padding-bottom:15px;}

#services_box * {transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none;  -webkit-transition:none;}
#services_box h4 a {color:#2d2d2d;}





.services_pic {float:right; width:480px; max-width:100%}


.postion-14 {padding:100px 0;}

.services_left_content {float:left; width:510px; padding-top:10px; max-width:100%}

.services_right_content {float:right; width:550px; max-width:100%}
.services_right_content table {width:100%; font-size:16px; line-height:25px;}
.services_right_content table tr td {padding:5px 0;}
.services_right_content table tr td:last-child {width:90px;}


/************************************************************************/


.sidenav {position:fixed; left:-35%; width:35%; height:100%; background:#eee; z-index:99999; text-align:center; transition: all 1s ease; 
-moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; -webkit-transition: all 1s ease;}
.sidenavactive {left:0px; transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; -webkit-transition: all 1s ease;}


.sidenav ul {list-style:none; position:absolute; left:0px; top:50%; margin:-155px 0 0 0; width:100%}
.sidenav ul li {font-family: 'Graphik-Light'; font-size:30px; line-height:60px; font-weight:normal; width:100%;}
.sidenav ul li a {color:#ff7276; padding:0px; line-height:60px;}
.sidenav .nav-pills > .active > a, .sidenav .nav-pills > .active > a:hover, .sidenav .nav-pills > .active > a:focus {background:none; color:#ff7276;}
.sidenav .nav > li > a:hover, .sidenav .nav > li > a:focus {background:none; color:#53565a}


.pagebody {width:100%; float:right; transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; -webkit-transition: all .5s ease;}
.pagebody.mainbody {width:65%; float:right; transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; -webkit-transition: all 1s ease}
.pagebody.mainbody .container {width:100%; max-width:100%}
.pagebody.mainbody .top_left .topnv {position:fixed;}
.pagebody.mainbody .top_left i {display:none;}

.pagebody.mainbody .home_slider {width:100%;}
.pagebody.mainbody .home_slider .flex-control-nav {left:5%; bottom:10px}

.pagebody.mainbody .about_text {width:100%; margin:50px 0 0 0;}

.pagebody.mainbody .contact_pic {width:100%;}

.pagebody.mainbody .back-to-top {right:0px;}
.pagebody.mainbody .footer .phone {margin-left:0px;}
.pagebody.mainbody .footer .email {width:200px;}
.pagebody.mainbody .footer .spicy_web {width:470px;}



/***************************************************/
.hidden {visibility:hidden;}
.visible {visibility:visible;}

/***************************/

.parallax {position:static;}